## latex209 25.mar.1992

=== debian/changelog ===
latex209 (25.mar.1992-22) unstable; urgency=medium

  * Add Homepage field (Closes: #1081729).
  * Re-add VCS fields pointing to git repos on github.
  * Maintainer is "Debian TeX Task Force".
  * Add me to Uploaders list.
  * DEP-5 copyright.
  * Bump standards version, no changes needed.
  * Lintian fixes + overrides.

 -- Hilmar Preuße <hille42@debian.org>  Sat, 14 Sep 2024 18:51:35 +0200

latex209 (25.mar.1992-21) unstable; urgency=medium

  * Remove myself from Uploaders, so long and thanks for all the fish.
  * Remove the VCS fields pointing to my github.

 -- Norbert Preining <norbert@preining.info>  Tue, 25 Aug 2020 13:54:21 +0900

latex209 (25.mar.1992-20) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 5 to 12. (Closes: #965617)
  * Set debhelper-compat version in Build-Depends.

 -- Norbert Preining <norbert@preining.info>  Tue, 21 Jul 2020 10:30:29 +0900

latex209 (25.mar.1992-19) unstable; urgency=medium

  * source only upload

 -- Norbert Preining <norbert@preining.info>  Fri, 19 Jul 2019 14:21:03 +0900

latex209 (25.mar.1992-18) unstable; urgency=medium

  * update my email and VCS, bump standards version

 -- Norbert Preining <norbert@preining.info>  Sat, 02 Mar 2019 14:12:08 +0900

latex209 (25.mar.1992-17) unstable; urgency=medium

  * remove obsolete conffile, that was forgotten in the last upload
    (Closes: #792039)

 -- Norbert Preining <preining@debian.org>  Tue, 21 Jul 2015 09:59:16 +0900

latex209 (25.mar.1992-16) unstable; urgency=medium

  * remove old preinst code
  * rebuild with tex-common for new format definitions (Closes: #792039)
  * remove deps on tetex
  * bump standards version, no changes necessary
  * update uploaders fields (Closes: #773957)

 -- Norbert Preining <preining@debian.org>  Mon, 13 Jul 2015 11:31:00 +0900

latex209 (25.mar.1992-15) unstable; urgency=low

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Tue, 07 May 2013 11:56:02 +0900

latex209 (25.mar.1992-14) experimental; urgency=low

  * bump standards version to 3.9.4, no changes necessary
  * add Vcs fields
  * move doc files to /usr/share/texmf/doc
  * build-dep on tex-common >= 4.01

 -- Norbert Preining <preining@debian.org>  Wed, 19 Dec 2012 14:50:46 +0900

latex209 (25.mar.1992-13) unstable; urgency=low

  * Take over maintenance into the Debian TeX Group
  * fix RC bug (Closes: #669382) (create files that are not removed) by:
    - remove all maintainer scripts
    - create the necessary code with dh_installtex
    - add necessary build-dep on tex-common
  * add latex209-bin.preinst to fix up old conffile so that debconf does
    not ask unnecessary questions

 -- Norbert Preining <preining@debian.org>  Tue, 13 Nov 2012 14:50:17 +0900

latex209 (25.mar.1992-12.5) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed post{inst,rm}.  (Closes: #669382)
  * Changed uploaders and now I'm an uploader.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 15 May 2012 15:17:34 +0900

latex209 (25.mar.1992-12.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control
    - latex209-base: need texlive-latex-base, not texlive-base
      (Closes: #607800)

 -- Hideki Yamane <henrich@debian.org>  Thu, 23 Dec 2010 11:50:14 +0900

latex209 (25.mar.1992-12.3) unstable; urgency=medium

  * Non-Maintainer Upload
  * debian/control
    - latex209-base: re-add "texlive-base" (Closes: #606786)

 -- Hideki Yamane <henrich@debian.org>  Sun, 12 Dec 2010 14:09:49 +0900

latex209 (25.mar.1992-12.2) unstable; urgency=low

  * Non-Maintainer Upload
  * debian/control
    - latex209-base: remove "texlive-base, texlive-binaries"
    - latex209-bin: set "Depends: latex209-base" not Pre-Depends to avoid
      circular dependency (Closes: #603561)

 -- Hideki Yamane <henrich@debian.org>  Fri, 26 Nov 2010 14:47:05 +0900

latex209 (25.mar.1992-12.1) unstable; urgency=low

  [ Hideki Yamane (Debian-JP) ]
  * NMU
  * Non-maintainer upload to fix installation failure (Closes: #574234)
  * debian/control
    - Bump up "Standards-Version: 3.8.4"
    - latex209-base: "Depends: texlive-binaries, texlive-base"
    - latex209-bin: "Pre-Depends: latex209-base (>= 25.mar.1992-12.1)"
    - fix "debhelper-but-no-misc-depends"
  * debian/latex209-{base,bin}.postrm,prerm
    - fix "command-with-path-in-maintainer-script"
  * switch to dpkg-source format 3.0 (quilt)
  * debian/compat
    - set to 5

  [ Ralf Treinen ]
  * Added dependency of latex209-base on texlive-latex-base, which is needed
    to really resolve bug  #574234.
  * debian/rules: removed invocation of obsolete dh_undocumented.

 -- Ralf Treinen <treinen@debian.org>  Thu, 13 May 2010 20:27:38 +0200

latex209 (25.mar.1992-12) unstable; urgency=low

  * Do not use parenthesis in debian/rules - closes: #459097

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 06 Jan 2008 15:33:45 +0900

latex209 (25.mar.1992-11) unstable; urgency=low

  * Added me to Uploaders.
  * Bumped up Standards-Version to 3.7.3 (no physical changes).
  * latex209-bin.postinst: fixed the format path, thanks to Peter Chubb
    - closes: #431583
  * Now calls the build target from install - closes: #395782
  * Fixed various lintian errors.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 02 Jan 2008 22:40:29 +0900

latex209 (25.mar.1992-10) unstable; urgency=low

  * Check the existence of mktexlsr, update-texmf, and update-fmtutil
    before calling them in maintainer scripts. (Closes: #392950)

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Mon, 16 Oct 2006 18:44:49 +0900

latex209 (25.mar.1992-9) unstable; urgency=low

  * Fix lintian error.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Sat, 14 Oct 2006 17:03:06 +0900

latex209 (25.mar.1992-8) unstable; urgency=low

  * Now supports texlive.
  * Bumped to Standards-Version: 3.7.2 (no physical changes).

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Fri, 06 Oct 2006 09:49:46 +0900

latex209 (25.mar.1992-7) unstable; urgency=low


