=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS=-i

prefix = /usr
BIN    = $(prefix)/bin
TEXMF  = $(prefix)/share/texmf
BASE   = $(TEXMF)/tex/latex209/base
INI    = $(TEXMF)/tex/latex209/config
DOC    = $(TEXMF)/doc/latex209
SRC    = $(TEXMF)/source/latex209/base

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	touch $@

install-base: prefix=$(CURDIR)/debian/latex209-base/usr
install-base: DH_OPTIONS=-platex209-base
install-base: build
	dh_clean
	dh_testdir
	dh_testroot
	mkdir -p $(BASE)
	mkdir -p $(INI)
	mkdir -p $(DOC)
	cp -p general/*	sty/* $(BASE)
	cp -p debian/latex209.ini $(INI)
	mv $(BASE)/latex.tex $(INI)
	mv $(BASE)/lfonts.tex $(INI)
	mv $(BASE)/lhyphen.tex $(INI)
	mv $(BASE)/lplain.tex $(INI)
	mv $(BASE)/sfonts.tex $(INI)
	mv $(BASE)/slitex.tex $(INI)
	mv $(BASE)/splain.tex $(INI)
	mv $(BASE)/latex.ins $(DOC)
	cp -p readme.* $(DOC)
	dh_installtex

install-bin: prefix=$(CURDIR)/debian/latex209-bin/usr
install-bin: DH_OPTIONS=-platex209-bin
install-bin:
	dh_clean
	dh_testdir
	dh_testroot
	mkdir -p $(BIN)
	cd $(BIN) && ln -s tex latex209
	dh_installtex formatfile=debian/latex209.cnf --flavor=format:no_links

install-src: prefix=$(CURDIR)/debian/latex209-src/usr
install-src: DH_OPTIONS=-platex209-src
install-src:
	dh_clean
	dh_testdir
	dh_testroot
	mkdir -p $(SRC)
	cp -p doc/* $(SRC)

install: install-base install-bin install-src

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs
	dh_lintian
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: install

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary
